Apple Boot Camp security update

Apple has released a Wi-Fi security update for Boot Camp 6.4.0. 

“An attacker in Wi-Fi range may force nonce reuse in WPA unicast/PTK clients (Key Reinstallation Attacks – KRACK),” Apple stated in the security advisory last Thursday. 

The three vulnerabilities fixed in the security update were discovered by Mathy Vanhoef of the imec-DistriNet group at KU Leuven.

The Boot Camp update is available for the following systems that run Boot Camp: MacBook (Late 2009 and later), MacBook Pro (Mid 2010 and later), MacBook Air (Late 2010 and later), Mac mini (Mid 2010 and later), iMac (Late 2009 and later) and Mac Pro (Mid 2010 and later).

Leave a Reply

Close Menu